.list_block-wrapper{
    overflow: visible;
}

.list_item-wrapper img {
    width: 100%;
    height: 360px;
    object-fit: scale-down;
    margin-bottom: 32px;
    border-radius: 30px;
}

.fn_banner_clients .list_item-wrapper img{
    height: fit-content;
    background-color: var(--header_color);
    padding: 60px;
}

/* Callback form (page "teachers") */

.page_teachers form span.select2 .select2-selection{
    width: 100%!important;
}
.page_teachers .select_heading{
    pointer-events: none;
    position: absolute;
    width: fit-content;
    white-space: nowrap;
    top: -11px;
    left: 15px;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    background-color: #fff;
    padding: 5px;
    color: rgb(122, 122, 122);
    z-index: 10;
    user-select: none;
}
.page_teachers .form--boxed{
    /* padding: 35px 16px; */
    padding: 40px;
    box-shadow: 0 6px 10px rgba(0, 89, 133, 0.08);
    /* position: sticky;
    top: 50px;
    right: 0; */
}
.page_teachers .form--boxed .btn{
    padding: 15px 18px;
    width: 100%;
    font-size: initial;
}
/* END Callback form (page "teachers") */
.wow-english-summer-description .faq__answer .btn{
    margin-right: 0;
    margin-left: auto;
}

/* Online training page */
.online_training_page .breadcrumbs {
    position: absolute;
    z-index: 9;
    display: none;
}
.online_training_page .fast_about_leftside-wrapper {
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: -webkit-fill-available;
}
.online_training_page .fast_about_content_block .swiper-slide {
    position: relative;
    height: auto;
}
.online_training_page .fast_about_content_block {
    max-width: 100%;
    height: calc(100vh - 70px);
}
.online_training_page .banner_main_img {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.online_training_page .banner_main_img:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.4);
    z-index: 2;
}
.online_training_page .banner_main_img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: 50% 90%;
}
.online_training_page {
    overflow: hidden;
}
.online_training_page .banner_info {
    z-index: 5;
}
.more_reviews_section {
    background-color: #EDF8FD;
    display: flex;
    flex-direction: column;
    padding: 120px 0;
}
.section_title {
    font-size: 30px;
    font-weight: 800;
    line-height: 36px;
    margin-bottom: 32px;
}
.more_reviews_items{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 20px;
    column-gap: 20px;
}
.more_reviews_item {
    background: var(--basic-company);
    border: 1px solid #DDDDDD;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    padding: 20px;
    transition: all .2s;
}
.more_reviews_item:hover{
    box-shadow: 0 6px 10px rgb(0 89 133 / 8%);
}
.reviews_banner_items {
    padding: 0 20px;
}
.more_reviews_item_img {
    max-height: 84px;
}
.reviews_item_img {
    display: block;
    width: 100%;
    height: 100%;
}
.reviews_section{
    background-color: var(--basic-company);
    padding: 120px 0;
}
.reviews_banner_items .swiper-wrapper{
    padding-bottom: 32px;
}
.fn_reviews_banner_items .swiper-button-prev,
.fn_reviews_banner_items .swiper-button-next{
    width: 48px;
    height: 48px;
    border: 1px solid #5FC5DB;
    border-radius: 100%;
    background-color: #DAECF5;
    top: calc(50% - 62px);
}
.fn_reviews_banner_items .swiper-button-prev:hover,
.fn_reviews_banner_items .swiper-button-next:hover{
    background-color: #5FC5DB;
}
.fn_reviews_banner_items .swiper-button-prev:hover::after,
.fn_reviews_banner_items .swiper-button-next:hover::after{
    color: var(--basic-company-text);
}
.fn_reviews_banner_items .swiper-button-next{
    right: 0;
}
.fn_reviews_banner_items .swiper-button-prev{
    left: 0;
}
.fn_reviews_banner_items .swiper-button-prev:after,
.fn_reviews_banner_items  .swiper-button-next:after{
    font-size: 18px;
    color: #5FC5DB;
    font-weight: bold;
}
.fast_about_content-wrapper .banner_main_info .h2{
    font-size: 40px;
    font-weight: 800;
    color: var(--basic-company-text);
    line-height: 48px;
    margin-bottom: 16px;
}
.fast_about_content-wrapper .banner_main_info{
    width: 100%;
    max-width: 640px;
}
.fast_about_content-wrapper .main_slide_info{
    display: flex;
    border-radius: 8px;
    background-color: #0000001A;
    color: var(--basic-company-text);
    align-items: flex-end;
    gap: 24px;
    padding: 8px 24px;
    margin-bottom: 24px;
}
.fast_about_content-wrapper .main_slide_info .main_slide_div p{
    font-size: 40px;
    font-weight: 800;
    line-height: 48px;
}
.fast_about_content-wrapper .main_slide_info .main_slide_div .main_slide_p{
    font-size: 26px;
    font-weight: 800;
    line-height: 32px;
}
.main_slide_div {
    display: flex;
    align-items: center;
    gap: 6px;
}
.fast_about_content-wrapper .main_slide_info p{
    margin-bottom: 0;
}
.fast_about_content-wrapper .main_slide_info div > p{
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 6px;
}
.fast_about_content-wrapper li{
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    color: var(--basic-company-text);
    margin-bottom: 24px;
    display: flex!important;
}
.fast_about_content-wrapper li::before{
    height: 40px!important;
    width: 40px!important;
    min-width: 40px!important;
    border-radius: 100%!important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' viewBox='0 0 28 28' fill='none'%3E%3Cpath d='M11.2777 17.2741L20.5748 7.97703C20.828 7.72381 21.1284 7.5972 21.476 7.5972C21.8237 7.5972 22.1241 7.72381 22.3773 7.97703C22.6305 8.23025 22.7572 8.53068 22.7572 8.87831C22.7572 9.22592 22.6305 9.52634 22.3773 9.77956L12.1684 19.9885C11.9152 20.2417 11.6183 20.3683 11.2777 20.3683C10.9371 20.3683 10.6402 20.2417 10.387 19.9885L5.62249 15.224C5.36927 14.9708 5.24618 14.6704 5.25322 14.3228C5.26027 13.9751 5.39041 13.6747 5.64363 13.4215C5.89685 13.1683 6.19728 13.0416 6.54491 13.0416C6.89252 13.0416 7.19294 13.1683 7.44616 13.4215L11.2777 17.2741Z' fill='white'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center center;
}
.fast_about_content-wrapper .links_wrapper{
    display: flex;
    align-items: center;
    gap: 24px;
    margin-top: 40px;
}
.fast_about_content-wrapper .links_wrapper a{
    padding: 15px 24px;
    letter-spacing: normal;
}
.fast_about_content-wrapper .links_wrapper a:last-of-type{
    color: var(--basic-company-text);
    text-decoration: none;
    border: 1px solid #FFFFFF;
    border-radius: 30px;
    font-weight: 500;
}
.about_online_training_section{
    background-image: url("../images/online-training-bg.jpg");
    background-repeat: no-repeat;
    padding: 248px 0;
    background-size: cover;
}
.about_training_center_wrapper{
    width: 100%;
    max-width: 334px;
    height: 334px;
    border-radius: 100%;
    background-color: #191919;
    border: 3px solid var(--body-heading);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
}
.about_training_center_wrapper span{
    display: block;
    color: var(--basic-company-text);
    font-size: 24px;
    font-weight: 800;
    line-height: 26px;
}
.about_online_training_content {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
}
.about_training_img{
    background-image: url("../images/logo.png");
    width: 100%;
    max-width: 274px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
}
.about_training_li_marker{
    height: 90px;
    width: 2px;
    background-color: var(--body-heading);
    position: absolute;
}
.about_training_li_marker::before{
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-color: var(--body-heading);
    border-radius: 100%;
    position: absolute;
}
.about_online_training_content .about_training_li_marker:nth-child(1){
    top: -64px;
    left: 39%;
    transform: rotate(-45deg);
    height: 120px;
}
.about_online_training_content .about_training_li_marker:nth-child(1)::before{
    width: 10px;
    height: 10px;
    top: -8px;
    left: -4px;
}
.about_online_training_content .about_training_li_marker:nth-child(2){
    top: -90px;
}
.about_online_training_content .about_training_li_marker:nth-child(2)::before{
    top: -14px;
    left: -7px;
}
.about_online_training_content .about_training_li_marker:nth-child(3){
    top: 10px;
    left: 63%;
    transform: rotate(45deg);
}
.about_online_training_content .about_training_li_marker:nth-child(3)::before{
    width: 12px;
    height: 12px;
    top: -10px;
    left: -5px;
}
.about_online_training_content .about_training_li_marker:nth-child(4){
    height: 74px;
    transform: rotate(90deg);
    left: 65%;
}
.about_online_training_content .about_training_li_marker:nth-child(4)::before{
    top: -15px;
    left: -7px;
}
.about_online_training_content .about_training_li_marker:nth-child(5){
    bottom: -35px;
    left: 63%;
    transform: rotate(-45deg);
    height: 120px;
}
.about_online_training_content .about_training_li_marker:nth-child(5)::before{
    top: 99%;
    left: -6px;
}
.about_online_training_content .about_training_li_marker:nth-child(6){
    top: 100%;
}
.about_online_training_content .about_training_li_marker:nth-child(6)::before{
    width: 10px;
    height: 10px;
    top: 100%;
    left: -4px;
}
.about_online_training_content .about_training_li_marker:nth-child(7){
    bottom: -7px;
    left: 38%;
    height: 85px;
    transform: rotate(45deg);
}
.about_online_training_content .about_training_li_marker:nth-child(7)::before{
    top: 99%;
    left: -7px;
}
.about_online_training_content .about_training_li_marker:nth-child(8){
    height: 44px;
    transform: rotate(90deg);
    left: 36%;
}
.about_online_training_content .about_training_li_marker:nth-child(8)::before{
    top: 99%;
    left: -3px;
    width: 8px;
    height: 8px;
}
.about_training_items{
    margin: 0;
    padding: 0;
}
.about_training_items li{
    list-style-type: none!important;
    margin: 0;
    padding: 0;
    position: absolute;
    color: var(--basic-company-text);
    display: block!important;
    font-weight: 600!important;
}
.about_training_items li::before{
    content: none!important;
}
.about_training_items li:nth-child(1){
    top: -65px;
    left: 11%;
}
.about_training_items li:nth-child(2){
    top: -134px;
    left: 43%;
}
.about_training_items li:nth-child(3){
    top: 0px;
    left: 66.5%;
}
.about_training_items li:nth-child(4){
    left: 69.5%;
    top: 46%;
}
.about_training_items li:nth-child(5){
    bottom: -36px;
    left: 68%;
}
.about_training_items li:nth-child(6){
    bottom: -130px;
    left: 42%;
}
.about_training_items li:nth-child(7){
    bottom: -14px;
    left: 21.5%;
}
.about_training_items li:nth-child(8){
    left: 18%;
    top: 46%;
}
/* END Online training page */

/* About page */
.about_wow_team .list_block-wrapper{overflow: hidden;padding-bottom: 40px;}
.about_top_wrapper.studio_about_article-wrapper{background: linear-gradient(0deg, #ECF5FA 0%, #FFFFFF 100%);padding-bottom: 150px;}
.about_page {padding-top: 70px;}
/* .about_page .moving_bauble{z-index: 2;} */
.about_page .moving_bauble:nth-child(2){top: -6%;left: 2%;}
.about_page .studio_about-wrapper{display: flex; gap: 24px; align-items: flex-start;}
.about_page .split_block_leftside-wrapper{width: 100%; max-width: 535px;border-radius: 20px;overflow: hidden;}
.about_page .split_block_leftside-wrapper img{border-radius: 20px;}
.about_page .split_block_rightside-wrapper{display: block;width: 100%;max-width: 725px;font-size: 18px;color: #000000;}
.about_team.studio_about_article-wrapper{position: relative;padding: 150px 0; background-color: #f3f9fc;margin-top: -145px;}
.about_team.studio_about_article-wrapper::before{
    content: " ";
    position: absolute;
    top: -1px;
    left: 0;
    background-color: transparent;
    background-image: url("../images/cloud-remove-bg.png");
    background-size: cover;
    width: 100%;
    height: 205px;
    transform: rotateX(180deg);
}
.about_team.studio_about_article-wrapper::after{
    content: " ";
    position: absolute;
    bottom: -1px;
    left: 0;
    background-color: transparent;
    background-image: url("../images/cloud-remove-bg.png");
    background-size: cover;
    width: 100%;
    height: 205px;
    transform: rotateY(180deg);
}
.about_wow_team {background: #ecf5fa;}
.about_reviews_section{background: linear-gradient(0deg, #FFFFFF 0%, #f3f9fc 100%); padding: 40px 0 110px;}
.wow_team_desc{font-size: 18px;line-height: 28px;margin-bottom: 38px!important;}
.reviews_title{margin-bottom: 40px;}
.wow_team_heading-wrapper h2{margin-bottom: 10px;}
/* END About page */

/* Courses page */
.courses_page .page_heading{text-align: center;}
.courses_items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 18px;
}
.courses_item {
    height: 456px;
    border-radius: 24px;
    overflow: hidden;
    position: relative;
    transition: all .5s ease;
    background-size: cover;
}
.courses_item_top_wrapper{
    position: absolute;
    top: 0;
    right: 0;
}
.courses_item_top_wrapper::before{
    content: "";
    display: block;
    border-radius: 50%;
    width: 193px;
    height: 193px;
    background: rgba(255, 152, 48, 0.8);
    position: absolute;
    top: -76px;
    right: -44px;
}
.courses_item_info::before{
    content: "";
    display: block;
    position: absolute;
    bottom: -100px;
    left: -114px;
    background: rgba(81, 202, 225, 0.8);
    width: 560px;
    height: 256px;
    border-radius: 50%;
}
.courses_item_info{
    position: absolute;
    bottom: 16px;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.courses_item_top_right_wrapper {
    z-index: 2;
    position: relative;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    color: #ffffff;
    margin: 16px;
}
.courses_item_top_right_wrapper span{
    font-size: 32px;
    line-height: 39px;
}
.courses_item_name {
    display: block;
    position: relative;
    z-index: 2;
    color: #ffffff;
    height: 58px;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    text-align: center;
    padding: 0 44px;
    margin-bottom: 16px;
}
.courses_banner_details {
    font-size: 18px;
    line-height: 32px;
    font-weight: 500;
    padding: 4px 15px;
    width: 100%;
    max-width: 164px;
}
.courses_item:hover{
    opacity: .8;
    transition: all .5s ease;
    cursor: pointer;
}
.courses_banner_btn_wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 64px;
    padding: 8px 24px;
    box-shadow: 4px 0px 4px 0px #00000040;
    background-color: #ffffff;
}
.courses_banner_btn_wrapper .btn{
    padding: 8px 35px;
    width: 100%;
    max-width: 280px;
}
/* END courses page */

/* Advantages school page */
.advantages_school_items{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.advantages_school_items .courses_item_info::before{
    width: 395px;
    height: 395px;
    bottom: -226px;
    left: -64px;
    background: rgba(143, 231, 255, 0.8);
}
.advantages_school_items .courses_item_top_wrapper::before{background-color: #8FE7FF;content: none;}
.advantages_school_items .courses_item_info{
    bottom: 24px;
    width: 100%;
    max-width: 300px;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 0 24px;
}
.advantages_school_items .courses_item_name{
    font-size: 24px;
    line-height: 29px;
    font-weight: 700;
    color: #1A1A1A;
    padding: 0;
    text-align: left;
}
.advantages_school_items .courses_banner_details{
    width: 100%;
    max-width: 230px;
}
.advantages_school_items .courses_item {height: 370px;}

/* Teachers page */
.teachers_page {display: flex;align-items: flex-start;gap: 24px;width: 100%;justify-content: space-between;}
.teachers_banner_item {width: 100%;height: 522px;max-width: 445px;margin: 0 auto;}
.teachers_left_wrapper {width: 100%; max-width: 800px;}
.teachers_page_heading{text-align: center;max-width: 890px;margin: 0 auto;}
.teachers_right_wrapper {width: 100%; max-width: 482px;}
.teachers_page_description p{font-size: 18px; line-height: 27px;margin-bottom: 16px;}
.teachers_page_description ol, .teachers_page_description ul{margin-left: 16px;}
.teachers_page_description ol li, .teachers_page_description ul li{grid-template-columns: 10px 1fr!important;font-size: 18px;line-height: 27px;align-items: baseline!important;}
.teachers_page .callback_form.page_teachers .form__body{display: grid;grid-template-columns: repeat(1, 1fr);column-gap: 40px;}
.teachers_page .callback_form.page_teachers .select2-container--custom_width{max-width: 100%!important;}
.teachers_page .page_teachers .form--boxed .btn{width: 100%;max-width: 100%;margin: 0px 0px 10px 0px;}
/* .teachers_page .form__input{height: 60px;} */
.teachers_page .callback_form.page_teachers {margin: 4px 0 0;}
/* End teachers page */